.create-list {
    padding: 1.2em 0.6em;
    display: flex;
    flex-direction: column;
    width: 280px;
    background: blue;
    margin: 1.1em 0.5em;
    color: #fff;
    box-shadow: 1px 1px 1px 1px gray;
    height:98px;
}
.extra-content {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.close {
    padding:1em 1.2em;
    font-size: 0.9em;
    cursor: pointer;
        color: #fff;
        font-weight: bolder;
        display: inline-block;
        background: black;
        border-radius: 50%;
}
.createList input {
    width: 100%;
    padding: 0.5em 0;
    font-size: 1.2em;
}
.create-btn {
    padding: 0.5em 1em;
    color: #fff;
    background: green;
    outline: none;
    border: none;
    cursor: pointer;
}